Information on source package chef

Available versions

ReleaseVersion
wheezy10.12.0-3
jessie11.12.8-2
stretch12.14.60-2
buster12.14.60-3
sid12.14.60-3

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2015-8559vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerableThe knife bootstrap command in chef leaks the validator.pem private ...

Resolved issues

BugDescription
CVE-2011-5098chef-server-api/app/controllers/clients.rb in Chef Server in Chef ...
CVE-2011-5097chef-server-api/app/controllers/cookbooks.rb in Chef Server in Chef ...
CVE-2010-5142chef-server-api/app/controllers/users.rb in the API in Chef before ...

Search for package or bug name: Reporting problems